<?php

namespace App\Facades;

use Illuminate\Support\Facades\Facade;

class RadPostAuthFacade extends Facade
{
    protected static function getFacadeAccessor()
    {
        return \App\Classes\Accounting\RadPostAuth::class;
    }
}
